# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@fastmail.com>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:19+0000\n"
"PO-Revision-Date: 2025-03-22 17:44+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@fastmail.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdeutils/kmilo-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: asus/kmilo_asus.desktop:2
msgid "Asus Laptop Plugin"
msgstr "Asus Laptop-plugin"

#. Comment
#: asus/kmilo_asus.desktop:4
msgid "Enables support for special Asus laptop keys"
msgstr "Activeert de ondersteuning voor speciale Asus-laptop-toetsen"

#. Name
#: delli8k/kmilo_delli8k.desktop:2
msgid "Dell I8k Laptop Plugin"
msgstr "Dell i8000 Laptop-plugin"

#. Comment
#: delli8k/kmilo_delli8k.desktop:4
msgid "Enables support for special Dell laptop keys"
msgstr "Activeert de ondersteuning voor speciale Dell-laptop-toetsen"

#. Name
#: demo/kmilo_demo.desktop:2
msgid "Demo Plugin"
msgstr "Demo-plugin"

#. Comment
#: demo/kmilo_demo.desktop:4
msgid "Does nothing"
msgstr "Deze plugin doet niets."

#. Name
#: generic/kmilo_generic.desktop:2
msgid "Generic Keyboard Plugin"
msgstr "Algemene toetsenbord-plugin"

#. Comment
#: generic/kmilo_generic.desktop:4
msgid "Enables support for special keys on all sorts of keyboards and laptops"
msgstr ""
"Deze plugin biedt ondersteuning voor allerlei speciale toetsen op laptops en "
"gewone toetsenborden."

#. Name
#: kmilo_kvaio/kcmkvaio/kvaio.desktop:2
msgid "Sony Vaio Laptop"
msgstr "Sony Vaio-laptop"

#. Comment
#: kmilo_kvaio/kcmkvaio/kvaio.desktop:4
msgid ""
"Configure the TDE Interface to the Sony Programmable Interrupt Controller "
"Driver"
msgstr ""
"Voor het instellen van TDE's communicatie met het stuurprogramma van de Sony "
"Programmeerbare Interrupt Controller"

#. Keywords
#: kmilo_kvaio/kcmkvaio/kvaio.desktop:6
msgid "Sony; Vaio; kvaio; brightness; mute; Jog Dial;"
msgstr "Sony;Vaio;kvaio;brightness;helderheid;mute;Jog Dial;"

#. Name
#: kmilo_kvaio/kmilo_kvaio.desktop:2
msgid "Sony Vaio Laptop Plugin"
msgstr "Sony Vaio-plugin"

#. Comment
#: kmilo_kvaio/kmilo_kvaio.desktop:4
msgid "Enables support for Sony Vaio laptops"
msgstr "KMilo-module met ondersteuning voor de Sony Vaio laptop"

#. Name
#: kmilod/kmilod.desktop:2
msgid "KMilo"
msgstr "KMilo"

#. Comment
#: kmilod/kmilod.desktop:4
msgid "TDE special key notifier"
msgstr "TDE-notificatie van speciale toetsen"

#. Name
#: powerbook/kmilo_powerbook.desktop:2 powerbook2/kmilo_powerbook.desktop:2
msgid "Apple PowerBook Plugin"
msgstr "Apple PowerBook-Plugin"

#. Comment
#: powerbook/kmilo_powerbook.desktop:4
msgid ""
"Enables support for special keys on Apple PowerBook laptops via pbbuttonsd"
msgstr ""
"Maakt het mogelijk speciale toetsen op Apple PowerBook laptops te gebruiken "
"via pbbuttonsd."

#. Comment
#: powerbook2/kmilo_powerbook.desktop:4
msgid "Enabled support for special keys on Apple PowerBooks via pbbuttonsd"
msgstr ""
"Maakt het mogelijk speciale toetsen op Apple (R) PowerBook (R) laptops te "
"gebruiken via pbbuttonsd."

#. Name
#: thinkpad/kcmthinkpad/thinkpad.desktop:10
msgid "IBM Thinkpad Laptop"
msgstr "IBM Thinkpad-laptop"

#. Comment
#: thinkpad/kcmthinkpad/thinkpad.desktop:11
msgid "Configure the TDE Interface to the IBM Thinkpad Special Controls"
msgstr ""
"Voor het instellen van TDE's communicatie met de IBM Thinkpad Special "
"Controls"

#. Keywords
#: thinkpad/kcmthinkpad/thinkpad.desktop:12
msgid "IBM; Thinkpad; brightness; mute; Jog Dial;"
msgstr "IBM; Thinkpad; brightness; mute; Jog Dial; Helderheid; dempen;"

#. Name
#: thinkpad/kmilo_thinkpad.desktop:2
msgid "Thinkpad Plugin"
msgstr "Thinkpad-plug-in"

#. Comment
#: thinkpad/kmilo_thinkpad.desktop:4
msgid "Enables support for special Thinkpad keys"
msgstr "Activeert de ondersteuning voor spciale Thinkpad-toetsen"
